From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 28 February 2008<P>

The trouble with the hunt is that you risk always being "that guy", specifically that hopeful guy, and it puts a weird optimism in places where it doesn't belong.<BR>
<BR>
In theory, since our culture lacks blatant "potentially available to the right person who plays their cards right" signals, I've thought that it seems better to go to some place where people are available and hope to find some interesting than to go some place where people are interesting and hoping they're available. It's that whole dumb "she already HAS a boyfriend" rule.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 February 2008<P>

Kirk; I know it has to be so different now with all the new technology. Probably harder and a little scarier too. Women are on guard a lot more but you are the super nice cute guy that they have to be looking for, you just have to keep your eye out and go for what you want. Just stay confidant don't lower your expectations and keep your spirits way up. She's out there you just have not locked eyes yet. (Look into a lot of eyes) The eyes have it!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 28 February 2008<P>

Kirk, I have a son almost 24 who shares your thoughts.  I know I am going to sound like a mother here but...  people in college and grad school are in a target rich environment.  The young generation are into social networking...  when I was in college we had to go somewhere to meet people and then actually BE HOME by the phone hoping for it to ring, no cell phones, portable phones, answering machines etc.   I think online, even with all the people who misrepresent themselves is a wonderful thing, getting to know someone from the inside out.......and if a girl isn't interested after that, shame on her.....but how great for you that you did not waste any more time invested in her and you're that much closer to the right one.  Hugs.
<HR>